import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GenerateCheckboxComponent } from './generate-checkbox.component';

describe('GenerateCheckboxComponent', () => {
  let component: GenerateCheckboxComponent;
  let fixture: ComponentFixture<GenerateCheckboxComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [GenerateCheckboxComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(GenerateCheckboxComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
